Subject: Re[2]: DAC Session

From: Will Hobbs <[email-masked]>
Date: Wed, 31 Aug 94 13:42:02 PST

Text item: 

Paul,

I noticed you only copied me on your reply.  Since it is of 
general interest, I've posted it to the reflector.

Will

I don't think we should think of it probabilistically like this. 
IF we arrange a session and IF the papers are of a high quality 
then you are not likely to be wasting your time.

The 3 in 4 rejection
includes all the `another dull paper on an increment in DFT only 
of interest to other DFT academics' rejects.
We do not need to submit 12 papers.

How can you tell if a paper is of a `high quality'.  Would you 
want to take valuable time from the floor-show to go to it? 
... as good a criteria as any.

I would be happy to help judge candidate outlines though I do 
not claim any particularly great insights on acceptability.

Regards,

Paul

>
>
> Text item:
>
> Paul,
>
> As Jon Powell stated, there were several concerns: 
>
> You said that typically 3 of 4 papers are rejected.  If, as we surmised, we 
> needed at least 3 accepted papers to have a session, does that mean
the forum
> members need to generate 12 papers in order for anyone to get to present? 
> That's a fairly big disincentive.
>
> There was a general feeling that a DAC session would be worthwhile, but with 
> products to deliver, many of us don't want to spend valuable time
in the next
> month writing a paper if there is only a small likelihood of it going 
anywhere.
> How many papers does it take to reach critical mass, or is that an 
irrelevant
> question?
> Will

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Date: Wed, 31 Aug 94 16:15:34 EDT
Subject: Re: DAC Session
To: Will Hobbs <[email-masked]>
From: [email-masked]